<app-layout>
  <!-- Top Page Banner -->
  <section>
    <div class="banner-wrap">
      <div class="container">
        <div class="content">
          <h1>TradeStation Disclaimer</h1>
        </div>
        <div class="banner-extra-space"></div>
      </div>
    </div>
  </section>

  <!-- Our partner -->
  <section>
    <div class="partner-wrap text-format-policy mb-3">
      <div class="container">
        <div class="content">
          <h4 class="text-center mb-3" style="text-transform: capitalize">
            <u> Disclaimer regarding TradeStation</u>
          </h4>
          <h5>Dear User,</h5>

          <p>
            By clicking on the hyperlink you will be exiting the Dollarbull
            platform and entering into the TradeStation’s website. This link is
            provided only for your convenience. TradeStation is a registered
            Broker-Dealer regulated by the U.S. Securities and Exchange
            Commission (SEC). Once you enter TradeStation’s website, you will be
            directly sharing your details to them and you will be solely
            responsible for any and all orders placed by you, and understand
            that all orders are unsolicited and based on your own investment
            decisions. It shall be your sole responsibility to read and
            understand all the terms and conditions for associating themselves
            with TradeStation and execute necessary KYC documentation and
            provide for appropriate proof documents thereof, if any as required
            by TradeStation for opening client account. By accessing the
            link/website and/or using any information/contents provided on the
            website of TradeStation, you represent that you have read and
            understood the terms and conditions prescribed thereof and agree to
            be bound by and comply with the same. All processes including KYC
            will be executed by TradeStation directly with you and Freedom
            Financial LLCor its affiliates will not incur any personal financial
            liability. Freedom Financial LLCor its affiliates make no
            representations and/or warranties and/or guarantees, express or
            implied, regarding the accuracy, completeness or reliability of any
            information/contents, features, products/services provided by
            TradeStation. Freedom Financial LLCand any of its employees, agents,
            principals, or representatives do not provide recommendations of any
            security, transaction, or order; provide investment advice; produce
            or provide research to any user regarding any security, transaction,
            or order; handle funds or securities related to securities orders or
            effect the clearance or settlement of a user’s trades done through
            TradeStation. Prior to making investment decisions, it is
            recommended that you conduct a thorough due-diligence and obtain all
            necessary professional advice for all financial products, including
            your eligibility to make such investment in terms of the applicable
            law. It shall be your sole responsibility to perform appropriate due
            diligence for the products offered by TradeStation before investing
            thereof. Please also refer to press release no. PR No: 47/ 2018
            dated October 30, 2018 issued by SEBI on ‘Advisory in respect of
            Foreign Trading Portals’ before investing in global financial
            products through foreign/ overseas trading platforms / exchange.
          </p>
        </div>
      </div>
    </div>
  </section>
  <app-testimonials></app-testimonials>
  <app-blog></app-blog>
</app-layout>
